<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Language Property (IEdmVault5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault5 Interface : Language Property (IEdmVault5)

Visual Basic
C#
C++/CLI
Gets the language used by the SOLIDWORKS PDM Professional client.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Language As EdmLanguage

C# |
--- | ---

    EdmLanguage Language {get;}

C++/CLI |
--- | ---

    property EdmLanguage Language {
       EdmLanguage get();
    }

#### Property Value

Language as defined in EdmLanguage

# See Also

####

IEdmVault5 Interface
IEdmVault5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2